[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KCModule

X-KDE-Library=kcm_kwin4_effect_builtins
X-KDE-ParentComponents=kwin4_effect_showfps
X-KDE-PluginKeyword=showfps

Name=Show FPS
Name[af]=Wys FPS
Name[ar]=أظهر ( إطار لكل ثانية )
Name[be@latin]=Vyjaŭleńnie „FPS”
Name[bg]=Показване на FPS
Name[bn_IN]=FPS প্রদর্শন করা হবে
Name[ca]=Mostra els FPS
Name[ca@valencia]=Mostra els FPS
Name[cs]=Zobrazit FPS
Name[csb]=Wëskrzëni FPS
Name[da]=Vis FPS
Name[de]=Bilder pro Sekunde anzeigen
Name[el]=Εμφάνιση καρέ ανά δευτερόλεπτο
Name[eo]=Montri FPS
Name[es]=Muestra FPS
Name[et]=FPS-i näitamine
Name[eu]=Erakutsi FPS
Name[fa]=نمایش FPS
Name[fi]=Näytä FPS
Name[fr]=Afficher les images/s
Name[fy]=FPS sjen litte
Name[ga]=Taispeáin FSS
Name[gl]=Mostrar os FPS
Name[gu]=FPS બતાવો
Name[he]=הצג מסגרות לשנייה
Name[hi]=एफ़पीएस दिखायें
Name[hne]=एफपीएस देखाव
Name[hu]=Képkockaszámláló megjelenítése
Name[is]=Sýna FPS (rammar á sekúndu)
Name[it]=Mostra FPS
Name[ja]=フレームレート (FPS) 表示
Name[kk]=FPS-ты көрсету
Name[km]=បង្ហាញ FPS
Name[kn]=FPS ತೋರಿಸು
Name[ko]=FPS 표시
Name[ku]=FPS'ê nîşan bide
Name[lt]=FPS rodymas
Name[lv]=Rādīt kadrus/sek
Name[mai]=एफपीएस देखाबू
Name[ml]=FPS കാണിക്കുക
Name[mr]=एफपीएस दर्शवितो
Name[nb]=Vis FPS
Name[nds]=Bps wiesen
Name[ne]=एफपीएस देखाउनुहोस्
Name[nl]=FPS tonen
Name[nn]=Vis FPS
Name[pa]=FPS ਵੇਖੋ
Name[pl]=Pokaż FPS
Name[pt]=Mostrar as IPS
Name[pt_BR]=Mostrar FPS
Name[ro]=Afișează CPS
Name[ru]=График производительности
Name[se]=Čájet rámmaid sekunddas
Name[sk]=Zobraz FPS
Name[sl]=Sličice na sekundo
Name[sr]=Кадрови/секунди
Name[sr@latin]=Kadrovi/sekundi
Name[sv]=Visa ramar/s
Name[te]=FPS ను చూపుము
Name[tg]=Намоиши FPS
Name[th]=แสดงอัตราเฟรมต่อวินาที
Name[tr]=FPS Göster
Name[uk]=Показати FPS
Name[vi]=Hiện FPS
Name[wa]=Mostrer FPS
Name[x-test]=xxShow FPSxx
Name[zh_CN]=显示 FPS
Name[zh_TW]=顯示每秒幾張
